=== debian/changelog ===
brightnesspicker (1.0-4) unstable; urgency=low

  * Build with Qt6
  * Use dh-sequence-qmldeps
  * Bump Standards-Version
  * Add upstream/metadata file

 -- Salvo 'LtWorf' Tomaselli <ltworf@debian.org>  Sun, 15 Dec 2024 14:36:30 +0100

brightnesspicker (1.0-3) unstable; urgency=low

  * Source only upload

 -- Salvo 'LtWorf' Tomaselli <ltworf@debian.org>  Tue, 28 May 2024 18:50:06 +0200

brightnesspicker (1.0-2) unstable; urgency=low

  * License is AGPL3+, correct the changelog

 -- Salvo 'LtWorf' Tomaselli <ltworf@debian.org>  Mon, 27 May 2024 23:34:20 +0200

brightnesspicker (1.0-1) unstable; urgency=low

  * Initial release. (Closes: #1071211)

 -- Salvo 'LtWorf' Tomaselli <ltworf@debian.org>  Thu, 16 May 2024 23:49:52 +0200
