=== debian/control ===
Source: brightnesspicker
Section: x11
Priority: optional
Maintainer: Salvo 'LtWorf' Tomaselli <ltworf@debian.org>
Build-Depends:
 debhelper-compat (= 13),
 qmake6,
 qt6-base-dev,
 qt6-declarative-dev,
 qt6-l10n-tools,
 dh-sequence-qmldeps,
Standards-Version: 4.7.0
Homepage: https://codeberg.org/ltworf/brightnesspicker
Vcs-Browser: https://codeberg.org/ltworf/brightnesspicker
Vcs-Git: https://codeberg.org/ltworf/brightnesspicker.git
Rules-Requires-Root: no

Package: brightnesspicker
Architecture: any
Depends: ${shlibs:Depends},
 ${misc:Depends},
 ${qml6:Depends},
 x11-xserver-utils
Description: Graphical tool to set the screen brightness on Xorg
 A little window with a slider for each screen which can be used to
 adjust the brightness of the screens.
 .
 This is useful on desktop machines that do not have adjustable brightness
 like laptops.
