## brightnesspicker 1.1

=== debian/changelog ===
brightnesspicker (1.1-1) unstable; urgency=medium

  * New upstream release
  * Depend on oxygen-icon-theme for the tray-icon
  * Bump Standards-Version to 4.7.2, no changes required
  * Improved the description of the package

 -- Salvo 'LtWorf' Tomaselli <ltworf@debian.org>  Fri, 25 Jul 2025 12:23:51 +0200
