=== debian/control ===
--- 
+++ 
@@ -9,7 +9,7 @@
  qt6-declarative-dev,
  qt6-l10n-tools,
  dh-sequence-qmldeps,
-Standards-Version: 4.7.0
+Standards-Version: 4.7.2
 Homepage: https://codeberg.org/ltworf/brightnesspicker
 Vcs-Browser: https://codeberg.org/ltworf/brightnesspicker
 Vcs-Git: https://codeberg.org/ltworf/brightnesspicker.git
@@ -20,6 +20,7 @@
 Depends: ${shlibs:Depends},
  ${misc:Depends},
  ${qml6:Depends},
+ oxygen-icon-theme,
  x11-xserver-utils
 Description: Graphical tool to set the screen brightness on Xorg
  A little window with a slider for each screen which can be used to
@@ -27,3 +28,5 @@
  .
  This is useful on desktop machines that do not have adjustable brightness
  like laptops.
+ .
+ It requires Xorg to function, it will not work on wayland.
