## brightnesspicker 1.2

=== Makefile ===
--- 
+++ 
@@ -1,5 +1,5 @@
 # brightnesspicker
-# Copyright (C) 2022 Salvo "LtWorf" Tomaselli
+# Copyright (C) 2022-2024 Salvo "LtWorf" Tomaselli
 #
 # This program is free software: you can redistribute it and/or modify
 # it under the terms of the GNU Affero General Public License as
@@ -18,6 +18,7 @@
 
 .PHONY: clean
 clean:
+	$(RM) -r deb-pkg
 
 .PHONY: dist
 dist:
