=== debian/changelog ===
brightnesspicker (1.2-1) unstable; urgency=medium

  * New upstream release
  * Remove dependency on oxygen-icon-theme

 -- Salvo 'LtWorf' Tomaselli <ltworf@debian.org>  Mon, 28 Jul 2025 11:03:39 +0200
