=== debian/control ===
--- 
+++ 
@@ -20,7 +20,6 @@
 Depends: ${shlibs:Depends},
  ${misc:Depends},
  ${qml6:Depends},
- oxygen-icon-theme,
  x11-xserver-utils
 Description: Graphical tool to set the screen brightness on Xorg
  A little window with a slider for each screen which can be used to
